<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325001144-15072016june606</identifier>
<title>Отчет об исполнении Управления по семейной и демографической политики Указа Президента РФ от 7 мая 2012 года № 606 "О мерах по реализации демографической политики РФ" за июнь 2016 года</title>
<description>Первоначальные данные.</description>
<creator>Правительство Ульяновской области</creator>
<created>20160715</created>
<modified>20160725</modified>
<subject>указ президента, демография, Указы Президента РФ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325001144-15072016june606/data-20160715T121852-structure-20160715T121852.xml</source>
<created>20160715T121852</created>
<provenance>Публичная отчетность по реализации мероприятий, направленных на достижение показателей, содержащихся в Указе</provenance>
<valid>20160715</valid>
<structure>20160715T121852</structure>
</dataversion><dataversion>
<source>http://data.ulgov.ru/7325001144-15072016june606/data-20160715T121844-structure-20160715T121844.xml</source>
<created>20160715T121844</created>
<provenance>Публичная отчетность о ходе достижения показателей, содержащихся в Указе</provenance>
<valid>20160715</valid>
<structure>20160715T121844</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325001144-15072016june606/structure-20160715T121852.xsd</source>
<created>20160715T121852</created>
</structureversion><structureversion>
<source>http://data.ulgov.ru/7325001144-15072016june606/structure-20160715T121844.xsd</source>
<created>20160715T121844</created>
</structureversion></structure>
<publisher>
<name>Седлярский Илья  Ильич</name>
<phone>8 (8422) 58-44-53</phone>
<mbox>i.sedlyarskiy@gmail.com</mbox>
</publisher>
</meta>